#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.5.0
visibility:           public
id:                   criterion-1.5.5.0-IlODJesKHWJ8mGS28vlbvo
key:                  criterion-1.5.5.0-IlODJesKHWJ8mGS28vlbvo
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  ebb238b5ca3c3f9076017b3eb4df53b2
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.8.1/site-local/criterion-1.5.5.0
library-dirs:         /usr/lib/ghc-8.8.1/site-local/criterion-1.5.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.5.0-IlODJesKHWJ8mGS28vlbvo
depends:
    Glob-0.10.0-Fnhyld1IKol742LW2kwH2W
    aeson-1.4.6.0-FtgMZHYEJRo3FziUkrcnxt
    ansi-wl-pprint-0.6.9-CmSsQRvrrm6d6b5cu8pHd base-4.13.0.0
    base-compat-batteries-0.11.1-LOY5lyev4zYDDSw7XooUgP binary-0.8.7.0
    bytestring-0.10.9.0 cassava-0.5.2.0-9SQbUsZGfbk5NMwoOltfxr
    code-page-0.2-3ZPLxXkH34R4zgabU0YisI containers-0.6.2.1
    criterion-measurement-0.1.2.0-358xLyl5H1z3Sc13AICHLC
    deepseq-1.4.4.0 directory-1.3.3.2
    exceptions-0.10.4-95dT6gGLwmF7bZDhSZRBfb filepath-1.4.2.1
    js-flot-0.8.3-GEeyYRHs5WhEVzTQ36tryA
    js-jquery-3.3.1-E6ERF0Z4zTt7DMTUQ5W3X0
    microstache-1.0.1.1-1RxCYWLLND8QWeZJFnjhl mtl-2.2.2
    mwc-random-0.14.0.0-8dTuaNRGwus47WG5Far5lt
    optparse-applicative-0.15.1.0-5LOqD5FKhKbG4cBDPsHKGr
    parsec-3.1.14.0 statistics-0.15.0.0-9cLYnSKH4rYJIfJ0zKdzhR
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    vector-0.12.1.2-1yNwKDeCcZs1jyLG2fHDHC
    vector-algorithms-0.8.0.3-1K0TS3Ke6VfFFZw6FflT5p

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

